## data-csv-clojure 1.0.0

=== debian/changelog ===
data-csv-clojure (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * New upstream release.
  * d/watch: create file.
  * Run the testsuite and push artifacts to /usr/share/maven-repo.
    (Closes: #979374)
  * d/control: use dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/copyright: update and fix insecure URI.
  * d/tests: fix failing autopkgtest and add one to run upstream unittests.

  [ Thomas Goirand ]
  * Add a debian/salsa-ci.yml.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 05 Jan 2021 17:09:07 -0500

data-csv-clojure (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #969506)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Sep 2020 22:23:40 +0200
