=== debian/control ===
Source: data-csv-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 clojure,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/data-csv-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/data-csv-clojure
Homepage: https://github.com/clojure/data.csv
Rules-Requires-Root: no

Package: libdata-csv-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
Recommends:
 ${java:Recommends},
Description: CSV reader/writer to/from Clojure data structures
 This package provides a Clojure library for reading and writing CSV files
 from and to Clojure data structures.
