=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/data.csv-\.//" \
https://github.com/clojure/data.csv.git \
refs/tags/(data.csv-)?([\d\.]+)
